version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/, downloadurlmangle=s|cache.json||" \
https://download.gnome.org/sources/gtksourceview/cache.json \
	4.[02468]/gtksourceview-([\d.]+)@ARCHIVE_EXT@
